<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AIFF Audio File</key>
	<string>AIFF Audio File</string>
	<key>Apple M4V Video File</key>
	<string>Apple M4V Video File</string>
	<key>CFBundleDisplayName</key>
	<string>MacWhisper</string>
	<key>CFBundleName</key>
	<string>MacWhisper</string>
	<key>Folder</key>
	<string>Folder</string>
	<key>MP3 Audio File</key>
	<string>MP3 Audio File</string>
	<key>MPEG-4 Audio File</key>
	<string>MPEG-4 Audio File</string>
	<key>MPEG-4 Movie</key>
	<string>MPEG-4 Movie</string>
	<key>Markdown</key>
	<string>Markdown</string>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>Provide access to your calendar to populate meeting titles</string>
	<key>NSCameraUsageDescription</key>
	<string>For recording videos and transcribing them</string>
	<key>NSHumanReadableCopyright</key>
	<string>Good Snooze 2025</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>To transcribe your microphone input to text</string>
	<key>QuickTime Movie</key>
	<string>QuickTime Movie</string>
	<key>Subtitle File</key>
	<string>Subtitle File</string>
	<key>WAV Audio File</key>
	<string>WAV Audio File</string>
	<key>WebVTT File</key>
	<string>WebVTT File</string>
	<key>Whisper Transcription</key>
	<string>Whisper Transcription</string>
</dict>
</plist>
